# Version SVN: $Id: user.flag.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: User reported
text: |
  Hello [recipient:username],

  the user with the name '[user:username]' <[user:link]> was reported by '[sender:username]' <[sender:link]> with the following reason:

  [flag:reason]

  With the following link you can see and edit the message: <[user:linkFlag@backend]>

  With the following link you can view the user: <[user:link]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
